#numerator {border: 1px dotted #00659d; background-color: #fff; background-repeat: no-repeat; text-align: justify; padding: 0 8px 8px 8px;}

#tat {border: 1px dotted #00659d; background-color: #fff; background-repeat: no-repeat; text-align: justify; padding: 0 8px 8px 8px;}
#tat a:link {font-size: 18px; color: #00659d; text-decoration: underline;}
#tat a:visited {font-size: 18px; color: #00659d; text-decoration: underline;}
#tat a:hover {font-size: 18px; color: #00659d; text-decoration: underline;}

body {margin: 0; padding: 0; background: #6592cf url("pic/cacophony.jpg"); font-family: "Tahoma";}
td {color: #333; letter-spacing: 0;}
p {margin: 0; padding-bottom: 10px;}
a:link {color: #183e70; text-decoration: underline;}
a:visited {color: #183e70; text-decoration: underline;}
a:hover {color: #092c59; text-decoration: underline;}
h1 {padding: 7px 0 10px 0; font: normal 21px "Arial"; color: #114186; margin: 0; letter-spacing: -1px;}
h2 {padding: 7px 0 10px 0; font: normal 18px "Arial"; color: #114186; margin: 0; letter-spacing: -1px;}

#cacophony {max-width: 1193px; min-width: 1000px; margin: 0 auto; background-color: #e7eef7;}
.squid {width: 6px; background: url("pic/squid.jpg") repeat-y; box-shadow: 2px 0 3px rgba(3,34,78,0.5);}
.watchtower {width: 6px; background: url("pic/watchtower.jpg") repeat-y; box-shadow: -2px 0 3px rgba(3,34,78,0.5);}

.kaleidoscope {width: 100%; height: 164px; background: url("pic/kaleidoscope.jpg") no-repeat;}
.grumble {padding: 22px 0 0 3px;}
.fireplace {min-width: 213px; height: 144px; background: url("pic/fireplace.png") no-repeat; background-position: left center;}

.smallroom {width: 223px; margin: 0 auto; padding: 22px 0 0 0;}
.smallroom span {padding: 0 0 0 40px;}
.camouflage {width: 221px; height: 35px; background: url("pic/camouflage.png") no-repeat; color: #183e70; padding: 4px 0 0 0; font: normal 23px "Arial"; margin-bottom: 1px;}
.camphor {width: 221px; height: 35px; background: url("pic/camphor.png") no-repeat; color: #183e70; padding: 4px 0 0 0; font: normal 23px "Arial"; margin-bottom: 1px;}
.canyon {width: 221px; height: 35px; background: url("pic/canyon.png") no-repeat; color: #183e70; padding: 4px 0 0 0; font: normal 23px "Arial"; margin-bottom: 1px;}

.ditch {width: 100%; height: 20px; position: relative; background: #333 url("pic/ditch.png") repeat-x; display: table;}
.ditch ul {list-style: none; margin: 0; top: -2px; padding: 0; width: 100%; text-align: center; position: relative;}
.ditch li {display: inline-block; margin: 0 3px;}
.ditch a {color: #fff; font: bold 15px "Arial"; text-decoration: none; text-shadow: 2px 1px #1c4566; padding: 0 3px; border-radius: 5px; background-color: rgba(12, 58, 96, 0.5);}
.ditch a:hover {color: #ffe8b7;}

.canary {display: table-cell; padding: 5px 5px 10px 5px; text-align: justify; line-height: 17px; font-size: 15px; vertical-align: top;}
.groundwork {background-color: #ffac48; padding: 2px; border: 2px solid #ffe8cd; border-radius: 4px; box-shadow: 1px 1px 3px rgba(40,71,116,0.3);}
.silverthread {border: 2px solid #ffe8cd; border-radius: 4px; background-color: #fff; padding: 4px 8px;}

.fundamental {background: url("pic/fundamental.jpg") no-repeat; height: 70px;}
#scramble {display:table; margin:0 auto;}
#scramble div {display:inline-block; float:left; margin-right:3px;}
.category {width: 100%; display: table;}
.circulation {padding: 7px 0 0 4px; width: 235px; display: table-cell;}
.circulation span {display: block; padding: 8px 0;}

#cruise {font: bold 15px "Arial"; padding: 5px 0; margin: 0; background-color: #fff; border-radius: 4px; box-shadow: 1px 1px 3px rgba(40,71,116,0.3);}
#cruise img {vertical-align: middle; margin: 0 4px 0 1px; border-radius: 3px;}
#cruise td {padding: 5px 0 5px 0; border-bottom: 1px solid #e1f2ff;}
#cruise td a:link {color: #222; font: bold 15px "Arial"; text-decoration: underline;}
#cruise td a:visited {color: #222; font: bold 15px "Arial"; text-decoration: underline;}
#cruise td a:hover {color: #333; font: bold 15px "Arial"; text-decoration: none;}

.moviestar {margin: 0 2px 0 2px; width: 100%;}

/*таблица на главной*/
.icbtable {display: table; vertical-align: top; text-align: center;}
.icb {margin: 3px 5px 15px 5px; text-align: center; display: inline-block; }
.icb img {border: 1px solid #90b1e0; border-radius: 4px;}
.icb a img:hover {background-color: #ffe8cd; border: 1px solid #ffac48; opacity: 0.9;}
.itx {text-align: center; padding: 5px 0; font: bold 18px "Arial"; letter-spacing: -0.3pt; clear: both;}
.icb a:link, .itx a:visited {text-decoration: underline; text-shadow: 1px 1px #fff; border-radius: 4px;}
.icb a:hover {text-decoration: none;}
.bo {background-color: #e2f0ff; border: 1px solid #90b1e0; padding: 4px; border-radius: 4px; box-shadow: 1px 1px 3px rgba(40,71,116,0.3);}
.bo:hover {background-color: #ffe8cd; border: 1px solid #ffac48;}
.icbdoc {display: inline-block; vertical-align: top; width: 290px;}
.icbdoc img {vertical-align: middle;}
/*конец таблица на главной*/

@media screen and (max-width: 640px) {
#cacophony {max-width: none; width: 100%; min-width: 0;}
#numerator {visibility: hidden; display: none;}
.watchtower {visibility: hidden; display: none;}
.squid {visibility: hidden; display: none;}
.grumble {visibility: hidden; display: none;}
.fireplace {visibility: hidden; display: none;}
.ditch {min-width: 0; height: auto; padding: 2px 0; background: linear-gradient(to bottom, #00acf4, #006cb7);}
.circulation span {visibility: hidden; display: none;}
.circulation {display: block; width: 220px; margin: 0 auto 5px;}
.canary {display: block; text-align: left; font-size: 15px; padding: 0;}
.groundwork {padding: 0; border: 0;}
.silverthread {border: 0; padding: 2px 4px;}
.silverthread img {width:221px; height:auto;}
#cruise {font-size: 15px;}
#cruise img {width: 60px; height: auto;}
.icb {margin: 3px 2px 10px 2px; text-align: center;}
.icb img {width: 200px;}
.itx {font-size: 15px; padding: 2px 0;}
.bo {border: 1px solid #90b1e0; padding: 2px;}
.icbdoc {display: inline-block; vertical-align: top; width: 210px;}
.icbdoc img {width:16px; height:auto;}
.spline img {width:16px; height:auto;}
.wildly {visibility: hidden; display: none;}
}